import CTA from "@/components/cta";
import Featured from "@/components/featured";
import Hero from "@/components/hero";

function Home() {
  return (
    <>
      <Hero />
      <Featured />
      <CTA />
    </>
  );
}

export default Home;
